      REAL FUNCTION ntuple()
      REAL
     +IDCH    ,TIME    ,DT      ,X       ,Y       ,SCALE   ,
     +ROTZ    ,TSTAT   ,PSTAT    
*
      LOGICAL         CHAIN
      CHARACTER*128   CFILE
*
      COMMON /PAWCHN/ CHAIN, NCHEVT, ICHEVT
      COMMON /PAWCHC/ CFILE
*
      COMMON/PAWIDN/IDNEVT,OBS(13),
     +IDCH    ,TIME    ,DT      ,X       ,Y       ,SCALE   ,
     +ROTZ    ,TSTAT   ,PSTAT    
*
      ntuple=1.
      END
